
QGIS Application - Bug report #10150

Georeferencer missing from OSGEO4W dev builds

2014-05-01 04:47 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category:

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18607

Description

The georeferencer plugin has disappeared from the latest OSGEO4W dev builds.

History

#1 - 2014-05-02 02:47 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#2 - 2014-05-03 03:53 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed
